Changes between Version 39 and Version 40 of install


Ignore:
Timestamp:
2014-03-19T14:38:27-07:00 (4 years ago)
Author:
Pan Luo
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • install

    v39 v40  
    88== Requirements ==
    99
    10 * PHP 4.2 or above
     10* PHP 5.3 or above
    1111* PHP Dom module (for teammaker)
    1212* PHP GD module